sublevelButtons = {
	name= "sublevel1",
	label= "",
	
	font = MainMenuButtonFont,
	width = 198,
	height = 198,
	sound = "audio/sfx/buttonclick.ogg",
	--upColor = Color(200, 200, 200, 255),
	--downColor = Color(180, 180, 180, 255),
	--disabledColor = Color(200, 200, 200, 200),
	rolloveranimation = DefaultRollOverAnimation,
	rolloutanimation = DefaultRollOutAnimation,
	disabledsound = "audio/sfx/sfx_typing_01.ogg",
	fps = 30,
	positionMatrix = { x = 20, y = 20 },
	
	graphics = {
					"common/screens/level_select/sublevel_open",
					"",
					"",
					{
						colormatrix = {saturation = 0},
					},
	},
	--positionMatrix = {x = 0, y = 0},
	x = initialPosXSub, y = initialPosYSub,
    command =
        function()
			PopSound();
        	LaunchSublevel(1);
        end
};